﻿/* SUPERZARI */
.ar-list .ar-row .ar-txt span.tag-highlighted a
{
	font-weight: bold;
	font-weight: 700;
	color: #d42226!important;
	text-decoration: none!important;
}

.ar-list .ar-row .ar-txt span.tag-highlighted a span
{
	margin-right: 0!important;
	color: #d42226!important;;
	position: relative;
	padding-left: 21px;
}

.ar-list .ar-row .ar-txt span.tag-highlighted a span:before
{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	width: 18px;
	height: 18px;
	background: url("../img/article/zive/vanoce.png?v=1.0.002") no-repeat center top transparent;
}

.ar-list .ar-row-promo .ar-img a.tag-highlighted
{
	display: block;
	position: absolute;
	top: 0px;
	right: 50px;
	width: 60px;
	height: 60px;
	background: url("../img/article/zive/vanoce-big.png?v=1.0.002") no-repeat center top transparent;
}

.bx-btn-inverted-h a
{
	background: #d42226!important;
	color: #fff!important;
}
.bx-btn-inverted-h a:hover
{
	background:  #ac1a1e!important;
	color: #fff!important;
	text-decoration:underline!important;
}

.bx-btn-inverted a:hover,
.ar-detail .ar-content .bx-btn-inverted a:hover 
{
    color: #d42226!important;
}


/* ****************************** VIDEO OVERLAYER ***************************** */
.video-overlayer {
	background-image: url(../img/icons/zive/ico-video-main.png);
}
.video-infolayer:before {
	background-image: url(../img/icons/zive/ico-video.png);
}
.ar-row .ar-img .auto-video-overlayer
{
	background-image: url('../img/icons/zive/ico-play.svg');
}